.elementor-widget-am-table-of-contents {
    margin: 0;
    padding: 0;
    list-style: none;
    position: -webkit-sticky;
    position: sticky;
    top: 64px;
}

.elementor-widget-am-table-of-contents li a.active, .elementor-widget-am-table-of-contents li a:hover {
    background-color: var( --am-primary-light-color);
    color:var(--e-global-color-primary)
}
.elementor-widget-am-table-of-contents li a {
    padding: 13px 20px;
    border-radius: 4px;
    line-height: 1;
    display: block;
    text-decoration: none;
    color: var(--e-global-color-primary );
}
#toc ul{
    list-style-type:none;
    padding:0;
}
#toc.hierarchical_view ul{
    padding:15px;
}